/* Correction of differents plugins */

.rsContent { height:300px;}

.royalSlider > .rsContent {
	visibility: hidden; 
	/* or display:none depending on your needs... */
}

.rsMinW .rsBullets { width:100%;}


/*GDPR*/
.moove-gdpr-branding-cnt{ display:none!important;}
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme{border-top: 0px solid #fff; padding: 100px;}#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content{ width: 70%!important;}

/* Donation */

.asp_product_item{ padding:0; border: none; box-shadow: none;
	padding-bottom: 50px;}
.asp_product_description{ border:none;}
.asp_product_name{
	margin-top: 50px;
	font-family: 'Noto Serif', serif;
	color: #2A2A2A;
	font-size: 2em;
	font-weight: 700;
	line-height: 1.1em;
}

.asp_product_buy_btn{
	text-decoration: none;
	height:auto!important;
	position: absolute;
	min-width: 155px;
	display: inline-block;
	background: #1de0b8!important;
	border-radius: 7px; padding: 12px 0px;
	transition: all 0.2s; font-size: 1.1em; 
}
.asp_product_buy_btn:hover{
	background-color:#14c7a2!important;transform: scale(1.1); cursor: pointer;/*#04AA6D*/
}
.asp_product_buy_btn.blue{color: #fff!important; text-shadow:none!important; }
.asp_product_buy_btn.blue:hover{text-shadow:none!important;}


/* OSEO Form */


/* -- -- -- -- -- -- -- -- Quiz  -- -- -- -- -- -- -- -- */
/*********************************************************/
body .gform_wrapper .gform_body .gform_fields .gfield .gchoice {
    position: relative;
}

#gform_fields_11 .gfield_label{
	font-family: 'Noto Serif', serif;
	color: #2A2A2A;
	font-size: 1.2em;
	font-weight: 700;
	line-height: 1.1em;
}

#gform_fields_11 .gfield-choice-input{ width: 25px; height: 25px;}
#gform_fields_11 .gfield_radio{}


/*#gform_fields_7 .gchoice{ position:relative;}*/
.gform_wrapper.gravity-theme .gfield-choice-input {
    top: auto!important;
}

#gform_fields_11 .gfield_radio div{ /*display: inline-block;*/ margin-right: 20px; margin-bottom: 25px;}
#gform_fields_11 .gfield_radio label{ /*font-size: 1.5em;*/ padding-left:10px;}
#gform_submit_button_11{ display:none!important;} 

@media screen and (max-width: 1200px) {
	#gform_fields_11 .gfield-choice-input{ width: 15px; height: 15px;}
	#gform_fields_11 .gfield_radio div{ display: inline-block!important;}
	.gform_wrapper.gravity-theme .gfield-choice-input + label{max-width: calc(100% - 10px)!important;}
}



/* -- -- -- -- -- -- -- -- Quiz  -- -- -- -- -- -- -- -- */
/*********************************************************/

/* OSEO Form */

/*font*/
.oseo-form-wrapper label.big-label{ font-size:1.2em;}
.oseo-form-wrapper h3{ font-size:2em;}

/*exam*/
.oseo-form-wrapper input.box, .oseo-form-wrapper div.box{ min-width: 100px; min-height:100px;}
.oseo-form-wrapper input.box:hover, .oseo-form-wrapper div.box:hover{cursor:pointer; border-color:#14c7a2;}

/*date*/
.oseo-form-wrapper div.box{ width:140px; height: 70px; min-height:70px;}
.oseo-form-wrapper div.box .inner .center .name{ display:none;}

/*inpud sendform*/
.oseo-form-wrapper button.submit:hover, .oseo-form-wrapper input.submit:hover, .oseo-form-wrapper .oseo-button:hover{
	top: 20px  ; text-decoration:none; cursor:pointer;
    -webkit-box-shadow: 0px 0px 0px 0px #14c7a2; 
    box-shadow: 0px 0px 0px 0px #14c7a2;
}


/*Wordpress videos*/
.mejs-overlay-button{fill: green;}

.video{ height:auto!important;}
.wp-video, video.wp-video-shortcode, .mejs-container, .mejs-overlay.load {
	width: 100% !important;
	/*height: auto!important;*/ 
}
.mejs-container {
	padding-top: 56.25%;
}
.wp-video, video.wp-video-shortcode {
	max-width: 100% !important;background-color: #000;
}
video.wp-video-shortcode {
	position: relative;
}
.mejs-mediaelement {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.mejs-controls {
	display: none;
}
.mejs-overlay-play {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: auto !important;
	height: auto !important;
}


/* Gravity Form */	

input{ height:35px;}

.gform_title{ display:none;}
.gform_wrapper{ display:inline-block; width:100%; /*margin-left: 2.5%;*/ font-size:14px;}
.post-content div.gform_wrapper{width:100%; background-color:#add0eb; margin:0 auto; padding: 18px 18px 52px;}

.page-id-29 .post-content{ padding:0;}


.gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_above div[class*="gfield_date_"].ginput_container label, .gform_wrapper .field_sublabel_above div[class*="gfield_time_"].ginput_container label, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*="gfield_date_"].ginput_container label, .gform_wrapper .field_sublabel_below div[class*="gfield_time_"].ginput_container label{ font-size:1em;} 


.gform_wrapper textarea.medium,
.gform_wrapper .top_label li.gfield.gf_left_half input.large, .gform_wrapper .top_label li.gfield.gf_left_half input.medium, .gform_wrapper .top_label li.gfield.gf_left_half select.large, .gform_wrapper .top_label li.gfield.gf_left_half select.medium, .gform_wrapper .top_label li.gfield.gf_right_half input.large, .gform_wrapper .top_label li.gfield.gf_right_half input.medium, .gform_wrapper .top_label li.gfield.gf_right_half select.large, .gform_wrapper .top_label li.gfield.gf_right_half select.medium{ 		
	width:100%; background-color:#e7e7e7;
	line-height:1.8em; border: none;
}

.gform_wrapper textarea.medium{width:99.5%;}

.gform_wrapper .top_label li.gfield.gf_right_half{ width:49%;}


	/* Error */
	.gform_wrapper ul.gform_fields li.gfield.gfield_error + li.gfield.gfield_error{ margin-top:0;}
	
	.gform_wrapper .gfield_error .gfield_label{ color:#901e1e;}
	.gform_wrapper .gfield_error .gfield_label .gfield_required{color:#901e1e;}
	.gform_wrapper .gfield_required{ color:#333;}
	
	.gform_wrapper div.validation_error{ border:none; padding:0; color: #901e1e; font-size: 1em; line-height:1.4em;}
	
	.gform_wrapper .top_label .gfield_error{ width:99.25%;}
	
	.gform_wrapper li.gfield.gfield_error.gfield_contains_required{ margin:0;}
	.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description, .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{ margin-left:0;}
	
	.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{ 
		border:none; margin-bottom:0;
		background-color:none; background-color:transparent;
	}
	
	.gform_wrapper li.gfield.gfield_error .ginput_container input.medium,
	.gform_wrapper li.gfield.gfield_error .ginput_container textarea.medium { background-color:#fafafa; color:#000;}
	
	.validation_message{ display:none;}
	.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield_html{ max-width:100%;}
	.gform_wrapper .top_label .gfield_error input.large, .gform_wrapper .top_label .gfield_error select.large, .gform_wrapper .top_label .gfield_error textarea.textarea{ width:100%;}
	
	.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{ margin-top:0.4em;}
	
	.gform_wrapper .top_label li.gfield.gfield_error.gf_left_half, .gform_wrapper .top_label li.gfield.gfield_error.gf_right_half{ width:49%; !important}
	.gform_wrapper .top_label li.gfield.gfield_error.gf_left_half, .gform_wrapper .top_label li.gfield.gfield_error.gf_right_half {
    width: 49% !important;
}
	.gform_wrapper li.gfield_error input[type="email"], .gform_wrapper li.gfield_error input[type="number"], .gform_wrapper li.gfield_error input[type="password"], .gform_wrapper li.gfield_error input[type="tel"], .gform_wrapper li.gfield_error input[type="text"], .gform_wrapper li.gfield_error input[type="url"], .gform_wrapper li.gfield_error textarea{ border:none;}
	
	
	.gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label, .gform_wrapper ul.gfield_radio li input[type="radio"]:checked + label{ font-weight:normal;}
	
	.gform_wrapper input[type="email"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="text"], .gform_wrapper input[type="url"]{padding: 0.5em;}
	.gform_wrapper textarea{padding: 0.5em 0.5em 0.5em 0.5em;}
	
	.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]){padding: 0.5em 0.5em 0.5em 0.5em;background-color:#e7e7e7;}
	
	
	.gform_confirmation_wrapper {
		/*background-color: #e3e6e4;*/
    	clear: both;
    	float: left;
    	/*margin: 35px 0px 0px 0px;*/ letter-spacing:0.1em; line-height:1.2em;
    	padding: 30px 0;
    	text-align: center;
    	width: 90%; padding-left:5%;padding-right:5%;
		font-weight:700;
		/*border-top:7px solid #f9f9f9;*/ font-size:18px;
	}
	
	.gform_wrapper .top_label .gfield_label{ font-weight:normal; font-size: 1.2em;}
	.gform_footer{ text-align:right;}
	.gform_wrapper div.validation_error{ font-weight:normal;}
	
	.gform_wrapper input{ border:none;}
	.gform_wrapper select{ 
			border:0; background-color:#e7e7e7;
		  /*-webkit-appearance: none;
		  -webkit-border-radius: 0px;
		  -moz-appearance: none;
		  appearance: none;
		  /*background: url('../images/ArrowDown_Form.png') no-repeat 97% 50% #ffffff;*/
		  /*background-size: 11px 7px;*/padding: 0.5em 0.5em 0.5em 0.5em; margin-top:11px; height: 35px;
	}
	
.gform_wrapper .gfield_checkbox li label, 
.gform_wrapper .gfield_radio li label{font-size: 1.2em; max-width: 100%; margin-right: 15px; margin-left: 5px;}

.gform_wrapper ul.gfield_checkbox li input[type="checkbox"], .gform_wrapper ul.gfield_radio li input[type="radio"]{
    width:25px!important; height: 25px;
}

.gform_wrapper .gfield_checkbox li, .gform_wrapper .gfield_radio li{ display: inline-block;}

@media screen and (max-width: 900px) {
    .gform_wrapper .gfield_checkbox li, .gform_wrapper .gfield_radio li{ width: 33%;}
}
@media screen and (max-width: 780px) {
    .gform_wrapper .gfield_checkbox li, .gform_wrapper .gfield_radio li{ width: 50%;}
}
@media screen and (max-width: 650px) {
    .gform_wrapper .gfield_checkbox li, .gform_wrapper .gfield_radio li{ width: 100%;}
}


	.gform_footer .gform_button {
		border:0;
		padding:10px;
		font-weight: normal;
		font-style: normal;
		float:right; margin-top:15px; color:#000;
		font-size:1.3em; letter-spacing:0.05em;
		
	}
	.gform_wrapper ul.gform_fields li.gfield{ padding-right:0;}
	/*input, textarea{ background-color:#e7e7e7;}*/
	
	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"]{ margin:0 3px 0 0; font-size:12px;}
	

/*
.HomeButton ul li{
    text-align: center;
    margin-left: auto;
    margin-right: auto
}*/
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"]{
    text-decoration: none;
    color: white;
    /*min-width: 215px;*/
    display: inline-block;
    background: #1de0b8;
    position: relative;
    top: 0px;
    padding: 20px 35px 30px 35px;
    font-size: 24px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 10px 0px 0px #14c7a2; 
    box-shadow: 0px 10px 0px 0px #14c7a2;
    transition: all 0.2s;
    margin-bottom: 20px;
}
.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type="submit"]:hover, 
.gform_wrapper .gform_page_footer input.button:hover, 
.gform_wrapper .gform_page_footer input[type="submit"]:hover{
    top: 20px  ; text-decoration:none; cursor:pointer;
    -webkit-box-shadow: 0px 0px 0px 0px #14c7a2; 
    box-shadow: 0px 0px 0px 0px #14c7a2;
}






	